# Uses of Interface
org.eclipse.help.IIndexSee

Packages that use IIndexSee
Package
Description
org.eclipse.help
Provides core help system for the platform.
org.eclipse.help.base
Support for help system extension points.

## Uses of IIndexSee in org.eclipse.help

Methods in org.eclipse.help that return IIndexSee
Modifier and Type
Method
Description
`IIndexSee[]`
IIndexEntry2.`getSees()`
Obtains see references for this entry

## Uses of IIndexSee in org.eclipse.help.base

Methods in org.eclipse.help.base with parameters of type IIndexSee
Modifier and Type
Method
Description
`boolean`
AbstractHelpScope.`inScope(IIndexSee see)`
In the default implementation of this method an IndexSee element is in scope if it's target is in scope.